.post .message table.PT_table {width: 90%; border: #000000 1px solid;}
.PT_table_header {text-align: center; font-weight:bold; font-size:20px;}
.PT_tabs {text-align:center; background-color: #EEEEEE; border-left: #000000 1px solid; border-right: #000000 1px solid}
.PT_tabs_selected {text-align:center; background-color: #9999CC}
.PT_tabs_hover {text-align:center; background-color: #44CC44}
.PT_tabs_selected_hover {text-align:center; background-color: #44CC44}
.PT_spots {background-color:#DDDDDD;}
